#listing {  }
#listing .perPage { /*background:url(/mod/bloc_list_product/img/fond_degrade1.png);height:45px; line-height:45px;*/ background-color: #FFF; padding-top:5px;}
#listing .perPage div { float:left;margin-left:10px;color:#555B63 }
#listing .perPage #btx48, #listing .perPage #btx2000 { text-align:center;width:47px;height:30px;color:#000; font-size: 14px;}
#listing .perPage #btx48.selected, #listing .perPage #btx2000.selected {
	background: #5b5b5b;
	height: 22px;
	color:#fff;
}
#listing .perPage #btx48.selected:after {
		  content: "";
		  display: inline-block;
		  border-top : 10px solid #5b5b5b;
		  border-right : 13px solid transparent;
		  border-left : 13px solid transparent;
}
#listing .perPage #btx2000.selected:after {
		  content: "";
		  display: inline-block;
		  border-top : 10px solid #5b5b5b;
		  border-right : 13px solid transparent;
		  border-left : 13px solid transparent;
}

#listing div.perPage div#btx48 span,
#listing div.perPage div#btx2000 span {
	padding-top: 2px;
}

.LiendetailRouge{
	background-color: #d6002c;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    padding: 2px 5px;
}
#listing table td.dgn .LiendetailRouge a:hover,
#listing table td.dgn .LiendetailRouge a:visited,
#listing table td.dgn .LiendetailRouge a,
#listing table td.dgn .LiendetailRouge span{
	color: #fff!important;
	padding:0;
	display:inline;
	font-size:0.9em;
}

#listing table tbody input.qteSelect {
	text-align: center;
	height: 19px;
	width: 34px;
	border: 1px solid #d3d3d3;
}

#listing table tbody td.remove {
	padding: 5px;
}

#listing table tbody td.dispo.withqte {
	width: 100px;
}

#listing table tbody td.prix.withqte {
	width: 50px;
	min-width: 50px;
}

#cboxLoadedContent {
	/*padding:20px !important;*/
	/*overflow:hidden!important;*/
	overflow-x:auto!important;
}
.floatDetail{
	margin-top: 20px;
	float: right;
}
#visuel_product {
    float: left;
    width: 200px;
}
.LiendetailRouge a{
	color: #fff!important;
	padding:0;
	display:inline;
	font-size:0.9em;
	font-weight: 500;
	text-decoration:none;
	text-transform:uppercase;
}
.PromoLabelOdr {
	margin: -30px -95px 0px 0px;
	float: right;
    text-transform: uppercase;
	width: 68px;
}
.PromoLabel {
     margin: 10px 15px 0px 0px;
     text-transform: uppercase;
     float: right;
     width: 68px;
}
.zoneImages {
    list-style: none outside none;
    margin-top: 20px;
	float: left;
}
.chapeauDetail{
	background: none repeat scroll 0 0 #b00119;
    float: right;
    padding: 5px 10px;
    text-align: justify;
	color:white;
	font-weight:500;
    width: 280px;
}
.zoneImages > li {
    float: left;
    width: 60px;
}
.Titreh2Detail{
	color: #910119;
    display: block;
    font-family: 'Roboto',arial;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 20px;
    text-transform: uppercase;
	text-align: left;
	padding-right: 25px;
}
.centerDR{
	margin:10px 0 5px 15px;
	text-transform:uppercase;
	display:block;
	width:53px;
}
#listing #btx48.selected span,
#listing #btx2000.selected span {
	cursor: default;
}
.lightboxDetail{
	display:none;
	background: none repeat scroll 0 0 red;
    height: 150px;
    padding: 15px;
    position: absolute;
    top: 90px;
    width: 550px;
}

#listing #btx48 span, #listing #btx2000 span { display:inline-block;font-weight:500;cursor:pointer; }

#listing table td, #basket table th { text-align:center; }
#listing table td { background:#fff;border-bottom:1px solid #b9bbbc;padding:5px 0;height:70px; }
#listing table th { text-transform:uppercase;font-weight:normal; }
#listing table img { vertical-align:middle; }


#listing table .image,  #listing table .commander, #listing table td.prix {
	text-align:center;
	/* border-bottom:1px solid #bf0a28;*/
	padding: 0 10px;}
#listing table tr td.image a{
	text-decoration: none;
	display:block;
	position:relative;
}
#listing table .image {
    /* background:#fff url(/mod/page_basket/img/sep.png); background-repeat: no-repeat; background-position: right; */
	/* border-right: 1px solid #CCCCCC; */
	background: #fff url('/mod/bloc_list_product/img/filet-listing-prod_18.png'); background-repeat: no-repeat; background-position: right;
}
#listing table .dgn { text-align:left; }
#listing table td.note a { font-size:0.8em; display:inline-block;color:#087fa9;text-decoration:none; }
#listing table .separator { background:transparent;height:0; }
#listing table td.prix { font-weight:500; min-width: 105px;}
#listing table td.prix .barre { text-decoration:line-through;font-weight:normal; font-size:14px; }
#listing table td.prix .deee, #listing table td.prix .deee sup { font-size: 0.6em;line-height: 1em;font-weight: normal;color:#555; }

#listing table tr.tri,
#listing table tr.tri th {
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}
#listing table th.prix { text-align:center; }
#listing table td.dgn { width: 510px; }
#listing table td.dgn .longDgn { font-size:0.7em;display:inline-block;padding-left:10px;color:#087fa9;height:20px;line-height:14px;font-size:1em;min-width: 100% }
#listing table td.dgn a, #listing table td.dgn a:hover, #listing table td.dgn a:visited { color:#000; text-decoration:none;display:block;padding-left:10px;font-weight:500;font-size:1.3em; }
#listing table td.dgn h4.longDgn {margin:0; font-weight: normal; }
#listing table td.dgn .detail { text-align:right; }
#listing table td.dgn .detail a { background:url(/mod/bloc_list_product/img/fleche_fiche_deroulante.gif) no-repeat left center;display:inline-block;padding-left:20px;color:#087FA9;font-size:0.8em; }
#listing table 	td { /* background-image: url('/mod/page_basket/img/bg-product.png'); background-repeat: repeat-x; background-position: bottom; */   height: 101px; }

#listing table .tri span,#listing table .tri a, #listing table .tri a:hover, #listing table .tri a:visited { color:#000; text-decoration:none;display:inline-block;padding-left:10px; }
#listing table .commander .btCommander {
    display:inline-block;
    width:39px;height:26px;
    background-color: #d6002c;
	border:none;color:transparent;cursor:pointer; }
#listing table .commander .btCommander::after {
    content: "";
    display: block;
    height: 25px;
    margin-top: -10px;
    background: url(/mod/bloc_list_product/img/shopping-cart.svg) right top no-repeat;
    background-size: auto auto;
    background-size: 110% 70%;
}
#listing table .brand { background-color: #5b5b5b; repeat-x;text-align:left;height:22px;line-height:22px;padding:0;}
#listing table .brand a, #listing table .brand a:hover, #listing table .brand a:visited { color:#fff;padding-left:15px;text-decoration:none; font-weight:500; }
#listing table .brand h2 { margin: 0; font-size: 12px; font-weight:500; }
#listing table th.compare { text-align:center; }
#listing table th.compare #btCompareTop, #listing table th.compare #btCompareBottom { 
    display:inline-block;
	background-color: #d6002c;
	padding:10px 10px;
	color:#fff;
	cursor:pointer;
	font-weight:500;
}

.listingLoading { background:#000 url(/img/ajax-loader.gif) no-repeat center center;z-index:10;display:none;position:absolute;opacity:0.5;filter:alpha(opacity=50); }


#listing table th.sort_up a,
#listing table th.sort_down a,
#listing table th.sort a{
	padding-right:32px;
	height:20px;
	line-height:20px;
}
#listing table th.sort_up span,
#listing table th.sort_down span,
#listing table th.sort span{
	padding-right:32px;
	height:20px;
	line-height:20px;
}
#listing table th.sort a{
	background: url(/mod/bloc_list_product/img/boutons/btn_sort.png) no-repeat right 5px;
}
#listing table th.sort span{
	 background: url(/mod/bloc_list_product/img/boutons/btn_sort.png) no-repeat right 5px;
 }
#listing table th.sort_up a{
	background: url(/mod/bloc_list_product/img/boutons/btn_sort_up.png) no-repeat right 5px;
}
#listing table th.sort_up span{
	background: url(/mod/bloc_list_product/img/boutons/btn_sort_up.png) no-repeat right 5px;
}
#listing table th.sort_down a{
	background: url(/mod/bloc_list_product/img/boutons/btn_sort_down.png) no-repeat right 5px;
}
#listing table th.sort_down span{
	background: url(/mod/bloc_list_product/img/boutons/btn_sort_down.png) no-repeat right 5px;
}
#listing table tr td.image span.bestseller,
#listing table tr td.image span.new,
#listing table tr td.image span.odr,
#listing table tr td.image span.exclu {
	text-transform: uppercase;
	font-size: 8px;
	background-color: #ff0000;
	color: #FFF;
	font-weight: 500;
	height: 8px;
	line-height: 8px;
	position: absolute;
	padding: 1px;
	top: 0;
	left: 0;
}

#listing table tr td.image span.bestseller {
	background-color: green;	
}

#listing table td.dgn a:hover {
	color: #087fa9;
}
#listing table td.dgn h3 {
	font-size: 12px;
	margin: 0px;
}
#listing div.select_brand {
	float: right;
	margin: 5px;
}

#listing .dgn a.odrLink,
#listing .dgn a.odrLink:hover,
#listing .dgn a.odrLink:visited {
	color:#ac0024;
	font-weight: 500;
    margin: 3px 0;
	font-size: 12px;
}
#listing .dgn a.odrLink:hover {
	text-decoration: underline;
}

#listing .snippetOdr {
    color: #AC0024;
    font-style: italic;
    font-size: 13px;
    font-family: 'Roboto';
    display:inline-block;
    padding-left:10px;
    height:20px;
    line-height:14px;
}
.TopProd{
	color: #fff;
    font-weight: 500;
    padding-left: 15px;
    text-decoration: none;	
}
#listing table .brand.redTopProd {
	/* background: url("/mod/bloc_list_product/img/boutons/comparer.jpg") repeat-x scroll 0 0 #ac0024;*/
}

.select_brand label{
    display: inline-block;
    width: 30px;
    height: 15px;
    border-radius: 100px;
    transition: all .3s;
    position: relative;
    background: #FFF;
    border: 1px solid #E1E1E1;
    top: 5px;
    margin-top: -5px;
}



.select_brand label:after{
    border-radius: 100%;
    width: 12px;
    height: 12px;
    background: #969696;
    display: block;
    position: absolute;
    top: 1.5px;
    transition: all .3s;
    left: 3px;
    content: '';
}

.select_brand input:checked+label{
    background: #C1022C;
    border-color: transparent;
}

.select_brand input:checked+label:after{
    background: #FFF;
    left: 16.5px;
}

.select_brand input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    left: -99999px;
}